GEThttps://api.deepinfo.com/v1/cti/news/{id}

Returns one news item.

Authentication

Send your API key in the apikey request header.

Path Parameters

ParameterRequiredDescription
idRequired
Example000000000000000ecf240001

Response Fields

FieldTypeDescription
idstring
titlestring
contentstring
imagestring
sourcestring
source_urlstring
publish_datestring
date-time
tagsarray of string
countryarray of string
industryarray of string
organizationarray of string
cve_vendorarray of string
cve_productarray of string
cve_idarray of string
featuredboolean
threat_actorarray of string
related_issue_typesarray of string

Response Schema

FieldTypeExample
idstring"000000000000000ecf240001"
titlestring"Fortinet FortiCloud SSO login bypas…"
contentstring"Text content."
imagestring"https://platform-storage.example/im…"
sourcestring"Kestrel Security Blog"
source_urlstring"https://www.acme.example/"
publish_datestring"2025-12-17T08:00:00Z"
tagsarray<string>"production"
countryarray
industryarray
organizationarray
cve_vendorarray<string>"fortinet"
cve_productarray<string>"fortios"
cve_idarray<string>"CVE-2025-59718"
featuredbooleantrue
threat_actorarray
related_issue_typesarray

Examples

Selecting one loads it into the request and response panels.

Reference updated